mstorectl(1)

NAME
mstorectl-grants - Grant operations

SYNOPSIS
mstorectl grants [flags]

DESCRIPTION
Grant operations

OPTIONS
-h, --help[=false]
    help for grants

-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl(1), mstorectl-grants-create(1), mstorectl-grants-delete(1), mstorectl-grants-get(1), mstorectl-grants-list(1), mstorectl-grants-update(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra